<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_HEAP_FULL Field
ErrorCodes Class See Also Send Feedback

Heap database full.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public const int DB_HEAP_FULL

Visual Basic (Declaration)

    Public Const DB_HEAP_FULL As Integer

Visual C++

    public:
    literal int DB_HEAP_FULL

# See Also

ErrorCodes Class
BerkeleyDB Namespace